a {
        
		color: black;
    font-size: 11px;
    text-decoration: none;
}

a:hover {
        color:red;
        text-decoration: none;
}

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_glossaire { }

.spip_code { }

p.spip_note {font-size:9px;}

h3.spip {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-weight: bold;
        font-size: 14px;;
        text-align: center;
        margin-top : 40px;
        margin-bottom : 40px;
        padding: 0em;
		color : #00ffff;
}

.spip_puce {
        list-style-position: inside;
        border-width: 0px;
}

.spip_documents{
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size : 70%;
		 margin-right: 10px;
}

.spip_documents_right{margin:10px;}

table.spip {
}

table.spip tr.row_first {
        background-color: #FCF4D0;
}

table.spip tr.row_odd {
        background-color: #C0C0C0;
}

table.spip tr.row_even {
        background-color: #F0F0F0;
}

/*table.spip td {
        padding: 1px;
        text-align: left;
        vertical-align: middle;
		
}*/
table.spip td {
      background-color: #F9F7F7;
    font-size: 0.66em;
    letter-spacing: 0.043em;
    margin-left: 5px;
    padding: 2px 10px;
    text-align: justify;
    vertical-align: middle;
}

hr.spip {border:1px dashed #CCCCCC; }
b.spip { }
i.spip { }
blockquote.spip {
        margin-left : 40px;
        margin-top : 10px;
        margin-bottom : 10px;
        margin-right: 0px;
        border : solid 1px #aaaaaa;
        background-color: #ffffff;
        padding-left: 10px;
        padding-right: 10px;
}

.forml { width: 100% ; background-color: #FFDDAA;}

.spip_encadrer {
        font-family: helvetica, arial, sans-serif;
        width : 95%;
        background-color: #FFFFFF;
        padding: 5px;
        border: 1px #666666 solid;
}

.spip_cadre {
        width : 95%;
        background-color: #FFFFFF;
        padding: 5px;
        margin-top: 10px;
}

div.spip_poesie {
        margin-bottom: 5px;
        margin-left: 10px;
        padding-left: 10px;
        border-left: 1px solid #999999;
}
div.spip_poesie div {
        text-indent: -60px;
        margin-left: 60px;
}

.spip_bouton { background-color: #FFCC00;}

form.formrecherche {
        margin-top: 5px;
        margin-bottom: 5px;
}
input.formrecherche {
        font-size:9px;
        border: solid 1px #000000;
        width: 95%;
        background-color: #FFFFFF;
}

.reponse_formulaire {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-weight: bold;
        font-size: 110%;
        color: red;
}

.spip_surligne { background-color: #FFFF66; }


/*
 * Barre de raccourcis
 */

a.spip_barre img {
        border-left: 1px solid #ffffff;
        border-top: 1px solid #ffffff;
        border-right: 1px solid #aa9966;
        border-bottom: 1px solid #aa9966;
        padding: 3px;
        background-color: #FFDDAA;
}
a.spip_barre:hover img {
        border: 1px solid #808080;
        padding: 3px;
        background-color: #f8f8f4;
}
.txt-gris {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 11px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #666666;
        text-decoration: none;
}
.tit-blc {

        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #FFFFFF;
        text-decoration: none;
}
.grandtit-blc {


        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-style: oblique;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #FFFFFF;
        text-decoration: none;
}

.grandtit-org {


        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-style: oblique;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: orange;
        text-decoration: none;
}

.tit-gris {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #666666;
        text-decoration: none;
}
.lienviolet {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 10px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #6C6AD2;
        text-decoration: none;
}
a.lienviolet:link {text-decoration: none;        color:  #6C6AD2;}
a.lienviolet:hover {text-decoration: none; color: #666666;}

.txt-blc {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #FFFFFF;
        text-decoration: none;
}
.tit-gris98 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #989898;
        text-decoration: none;
}
a.tit-gris98:link {text-decoration: none;        color:  #989898;}
a.tit-gris98:hover {text-decoration: none; color: #666666;}


.titrub-gris {



        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-style: oblique;
        line-height: 13px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #666666;
        text-decoration: none;
}
.txt-gris98 {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: 12px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #989898;
        text-decoration: none;
}
.tit-violet {



        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #A819D1;
        text-decoration: none;
}
.txtmini-gris {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-style: normal;
        line-height: 12px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #666666;
        text-decoration: none;
}
.tit-rouge {




        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #C84B06;
        text-decoration: none;
}
.txt-rouge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 10px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-decoration: none;
        color: #C84B06;

}
.lienrougorange {




        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 10px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #FF2400;
        text-decoration: none;
}
.tit-orange {




        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #EAAD01;
        text-decoration: none;
}
.tit-noir {





        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #000000;
        text-decoration: none;
}
.txt-orange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-decoration: none;
        color: #EAAD01;

}
.txt-rougorange {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #FF3300;
        text-decoration: none;
}
.tit-rougorange {





        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 12px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #FF3300;
        text-decoration: none;
}
